lsphp72-sodium for Debian 9

#1
I'm trying to install Magento 2 on a Debian 9 server and it requires the sodium php extension.
I have a Centos 7 server that had lsphp72-sodium available to install but I can't find the same for Debian.
Where can this be found?

Still digging. Found that Sodium is installed but needs to be version 1.13 or higher for Magento 2.

sodium support => enabled
libsodium headers version => 1.0.11
libsodium library version => 1.0.11
 
Last edited:
Top